/* .contentView {
    width: 100% !important;
    layout.scss
    layout.css
    master.css
}

.content-wrapper {
    padding: 0px !important;
}

.view-content {
    padding-right: auto;
    top: auto !important;
}

.topNavbar {
    margin-bottom: auto !important;
}*/

.main-content .view-content .filterMenu {
    /*width: 100% !important;*/
}

.comments {
    /*width: 38% !important;*/
}

.padd10 {
    padding: 10px;
}


/* 
.logo-min {
    display: none;
} */

.padd12 {
    padding: 12px;
}

.tpadd5 {
    padding-top: 5px;
}

.tpadd10 {
    padding-top: 10px;
}

.logoss {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pull-right {
    float: right;
}

.rtxt_align {
    text-align: right;
}

.page_scroll_hide {
    overflow: hidden !important;
}

.vertical_align {
    display: flex;
    align-items: center;
    justify-content: center;
}
.justify_content_space_between{
    justify-content: space-between;
}
.justify_content_center{
    justify-content: center;
}

/* 
.header_bread_crum {
    display: flex;
    justify-content: space-between;
} */

.header_bottom_align {
    margin-bottom: auto !important;
}

.fafa_size_35 {
    font-size: 35px;
}

.lrpadd0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.lrmargin0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.tory-blue-green .mainImgHeadSelect {
    width: -webkit-fill-available !important;
}

.lmargin0 {
    margin-left: 0px !important;
}

.rpadd0 {
    padding-right: 0px;
}

.rpadd5pg {
    padding-right: 5%;
}

.filter_sort_align {
    position: relative;
    display: block;
    padding: 8px 10px;
}

.badge {
    color: #fff;
    background-color: #2196f3;
    min-width: 24px;
    min-height: 24px;
    line-height: 18px;
    border-radius: 50%;
    z-index: 0;
    /* margin-top: -2px;
    margin-right: -10px; */
}

.breadcrumb {
    padding: 8px 0px;
    margin-bottom: 0px !important;
    /* list-style: none; */
    background-color: #ececec !important;
    border-radius: 4px;
    font-size: 12px;
    ;
}


/*  */

.filter_by_expand_align {
    background-color: white;
    border: 1px solid #c1c1c1;
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    border-radius: 0px 20px 20px 0px;
    margin-left: -11px;
    padding: 2px 0px 2px 10px;
}

.tpadd5 {
    padding-top: 5px;
}

.justyfy_content_flex_end {
    justify-content: flex-end;
}

.bmargin5pg {
    margin-bottom: 5%;
}

.auto_height_hide {
    max-height: auto !important;
}

body .page-wrapper #app-content-section .content-wrapper .main-content section.auto_height_hide {
    overflow-y: hidden !important;
}
body .page-wrapper #app-content-section .content-wrapper .main-content{
    border-radius: 1px !important;
}

body .page-wrapper #app-content-section .content-wrapper {
    height: calc(100vh - 10px) !important;
}

.filter_by_aligns {
    margin: 0 0 0px;
}

.tory-blue-green .btn {
    padding: 5px 8px !important;
}

.list_view_btn_align {
    width: auto !important;
}

.tooltip-inner {
    white-space: nowrap;
    max-width: none;
    z-index: 9;
}

.filter_sort_align span {
    max-width: 0;
    -webkit-transition: max-width 1s;
    transition: max-width 1s;
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    overflow: hidden;
}

.txt_vertical_align {
    display: flex;
    align-items: center;
}

.content-wrapper {
    padding: 0px !important;
}

.main-content>.view-content {
    background: #fff;
}

.max_height_84pg {
    max-height: 84% !important;
}

.filter_sort_align:hover span {
    max-width: 12rem;
    padding-right: 5px;
}

#work_bench_list>thead>tr>th, #components_list>thead>tr>th {
    background-color: #ffffff !important;
    border-bottom: 1px solid #ddd;
}

#work_bench_list>thead, #components_list>thead {
    border-collapse: collapse !important;
}

.select-arrow {
    display: flex;
    align-items: center;
}

#work_bench_list>tbody>tr>td>.checked-out, #components_list>tbody>tr>td>.checked-out {
    background: #fdb286;
}

#work_bench_list>tbody>tr>td>.in-progress, #components_list>tbody>tr>td>.in-progress {
    background: #fecb4e;
}

#work_bench_list>tbody>tr>td>span, #components_list>tbody>tr>td>span {
    padding: 2px 5px;
    border-radius: 3px;
    /* min-width: 92px; */
    font-size: 0.85em;
    text-align: center;
    display: inline-block;
    line-height: 22px;
}   

.display_nne {
    display: none;
}

.drag_toggle_action {
    float: left;
    overflow: hidden;
    display: none;
    width: calc(100% + 50px);
    /* margin-left: -4%; 
    */
    /* visibility: hidden; */
}

.cursor_pointer {
    cursor: pointer;
}

.tpadd1pg {
    padding-top: 1%;
}

.page_title_align {
    margin: 12px;
}
.page_title_align h5{
    font-weight: 600;
}

.tpadd5pg {
    padding-top: 5%;
}
.padd_5pg{
    padding: 5%;
}
input[type=search] {
    border: 0;
    border-bottom: 1px solid #dddddd;
}

.justify_content_flex_end {
    justify-content: flex-end;
}

.navbar-nav>li>a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}


/* 
.main-content,
.content-wrapper1 {
    overflow: hidden !important;
} */


/* 
.content-wrapper {
    height: 100% !important;
    max-height: 100% !important;
}

.view-content {
    height: 50% !important;
    max-height: 50% !important;
} */

.card {
    box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);
    margin-bottom: 1rem;
}

.card {
    position: relative;
    display: -ms-flexbox;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    /* word-wrap: break-word; */
    border: 1px solid rgba(0, 0, 0, .125) !important;
    border-radius: 0.5rem;
}

.card-header:first-child {
    border-radius: calc(.25rem - 0) calc(.25rem - 0) 0 0;
}

.bmarin2pg {
    margin-bottom: 2% !important;
}

.similarImgToggle {
    margin-top: 2%;
}

.table_border_align {
    margin-bottom: 5%;
}

.topNavbar1 {
    padding: 5px 10px 3px 10px;
    border-bottom: 1px solid #c1c1c1;
}

.imgView .mainImg .mainImgFooter .pagination li a {
    padding: 6px 20px !important;
    font-size: 14px !important;
}

.body_division_align {
    background-color: #ffffff !important;
}

.card-header {
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    padding: .75rem 1.25rem;
    position: relative;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #efefefbf;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.card-footer:last-child {
    border-radius: 0 0 calc(.25rem - 0) calc(.25rem - 0);
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0, 0, 0, .03);
    border-top: 0 solid rgba(0, 0, 0, .125);
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0rem 1.25rem 0.5rem 1.25rem;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item span {
	font-family: "Roboto", sans-serif !important;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #007bff;
}

.dropdown-toggle {
    border: none;
    background-color: #ffffff;
}

.open>.dropdown-toggle {
    background-color: #efefef;
    border-radius: 0.25rem;
    border: 1px solid #ddd;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: none !important;
	right: 0 !important;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem !important;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
}

.spi_logos {
    padding: 2%;
    width: 70%;
}

.logoss {
    display: flex;
    align-items: center;
    justify-content: center;
}

.border_align {
    background-color: white !important;
    border-radius: 0.3rem !important;
    box-shadow: 1px 0px 5px 1px #7474747d !important;
}

.widget_count {
    /* text-align: center; */
    font-weight: 500 !important;
    font-size: calc(100% + 18px)!important;
    margin:0px;
}

.user_widget, .overdue_widget {
    border-bottom: 2px solid #6293ff;
}

.user_widget_icons, .overdue_widget_icons {
    color: #6293ff;
}

.service_queue_widget, .for_today_widget {
    border-bottom: 2px solid #166b8a;
}

.service_queue_widget_icons, .for_today_widget_icons {
    color: #166b8a;
}

.email_queue_widget, .active_projects_widget, .counts_widget {
    border-bottom: 2px solid #fc7993;
}

.email_queue_widget_icons, .active_projects_widget_icons, .counts_widget_icons {
    color: #fc7993;
}

.error_log_widget, .active_components_widget {
    border-bottom: 2px solid red;
}

.error_log_widget_icons, .active_components_widget_icons {
    color: red;
}

.server_widget, .current_status_widget {
    border-bottom: 2px solid #a4c86c;
}

.server_widget_icons, .current_status_widget_icons {
    color: #a4c86c;
}

.space_widget, .numbers_widget {
    border-bottom: 2px solid #ffc168;
}

.space_widget_icons, .numbers_widget_icons {
    color: #ffc168;
}

.bmargin_30pg {
    margin-bottom: 30% !important;
}

.d-flex {
    display: flex;
}

.logo-min>.spi_logos {
    width: 100%;
}

.widget_icons {
    /* margin: 15px 0 0px; */
    font-size: calc(100% + 18px)!important;
    /* min-height: 46px; */
    /* max-height: 46px; */
    transition: .5s;
}

.widget_names {
    /* text-align: center; */
    color:#75879e;
    font-weight: 500 !important;
}

.x_margin_0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.y_padd_7_5 {
    padding-top: 7.5px;
    padding-bottom: 7.5px;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    padding-right: 7.5px !important;
    padding-left: 7.5px !important;
}

body.collapseMenu .page-wrapper .topNavbar {
    height: 40px;
}
body .page-wrapper .topNavbar {
    height: 50px;
}
.center_y_align {
    align-items: center;
    display: flex;
}

.tmargin_10 {
    margin-top: 10px !important;
}



/* New add */
.projects_card_title{
    width:100% !important;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody{
    /* width:calc(100% - -10px)  !important; */
}

.margin_0{
    margin:0px !important;
}
 /* .btn_width_auto{
        width:auto !important;
    } */

.x_padd_0{
    padding-left:0px !important;
    padding-right:0px !important;
}
.padd_0 {
    padding: 0px !important;
}
.similar_images_content {
    display: none;
}
.card-header {
        padding: 5px 10px !important;
}
.shadow_border{
    background-color: white !important;
    border-radius: 0.3rem !important;
    box-shadow: 1px 0px 5px 1px #333 !important;
}
.main_inline_auto_alt_text_scroll {
    overflow-y: scroll;
    /* padding-right: 2.5%; 
    cursor: pointer;
    */
    
    overflow: auto;
    /* max-height: calc(100vh - 30rem); */
    overflow-x: hidden;
    margin-bottom: 0%;
}

.main_inline_auto_alt_text_scroll::-webkit-scrollbar {
    background-color: #ffffff1a;
    width: 10px !important;
    border: 1px solid #5D4B81;
}
.main_inline_auto_alt_text_scroll::-webkit-scrollbar-track {
    background-color: #ffffff1a;
    border: 1px solid #5D4B81;
}
.main_inline_auto_alt_text_scroll::-webkit-scrollbar-track:hover {
    background-color: #ffffff1a;
    border: 1px solid #5D4B81;
}
.main_inline_auto_alt_text_scroll::-webkit-scrollbar-thumb {
    background: #5D4B81 !important;
    border-radius: 16px;
}
.main_inline_auto_alt_text_scroll::-webkit-scrollbar-thumb:hover {
    background: #5D4B81 !important;
}
.main_inline_auto_alt_text_scroll::-webkit-scrollbar-button {
    display: none
}
.main_inline_scroll {
    overflow-y: scroll;
    padding-right: 0.5%;
    overflow: auto;
    cursor: pointer;
    max-height: calc(100vh - 1rem);
    overflow-x: hidden;
    padding-bottom: 5px !important;
}
.main_inline_scroll::-webkit-scrollbar {
    background-color: #ffffff1a;
    width: 5px !important;
    border: 1px solid #5D4B81;
}
.main_inline_scroll::-webkit-scrollbar-track {
    background-color: #ffffff1a;
    border: 1px solid #5D4B81;
}
.main_inline_scroll::-webkit-scrollbar-track:hover {
    background-color: #ffffff1a;
    border: 1px solid #5D4B81;
}
.main_inline_scroll::-webkit-scrollbar-thumb {
    background: #5D4B81 !important;
    border-radius: 16px;
}
.main_inline_scroll::-webkit-scrollbar-thumb:hover {
    background: #5D4B81 !important;
}
.main_inline_scroll::-webkit-scrollbar-button {
    display: none
}
.thumbnail_scroll {
    overflow-y: scroll;
    /* padding-right: 2.5%; 
    cursor: pointer;
    */
    
    overflow: auto;
    /* max-height: calc(100vh - 30rem); */
    overflow-x: hidden;
    margin-bottom: 0%;
}

.thumbnail_scroll::-webkit-scrollbar {
    background-color: #ffffff1a;
    width: 4px !important;
    border: 1px solid #aaa;
}
.thumbnail_scroll::-webkit-scrollbar-track {
    background-color: #ffffff1a;
    border: 1px solid #aaa;
}
.thumbnail_scroll::-webkit-scrollbar-track:hover {
    background-color: #ffffff1a;
    border: 1px solid #aaa;
}
.thumbnail_scroll::-webkit-scrollbar-thumb {
    background: #aaa !important;
    border-radius: 16px;
}

.thumbnail_scroll::-webkit-scrollbar-thumb:hover {
    background: #aaa !important;
}
.thumbnail_scroll::-webkit-scrollbar-button {
    display: none
}
.chapter_position{
    border: 1px solid #d1d1d1;
    background-color: white !important;
    border-radius: 0.3rem !important;
    box-shadow: 1px 0px 5px 1px #333 !important;
}
.padd_1pg{
    padding: 1% !important;
}
.bmargin1pg{
    margin-bottom: 1%;
}
.padding_1101{
    padding:1% 1% 0% 1% !important;
}
/* .border_align_2{
    background-color: white !important;
    border-radius: 0.3rem !important;
    box-shadow: 1px 0px 5px 1px #333 !important;
} */

.select2-container--default .select2-results__option--highlighted[aria-selected]{
	background-color:#3f51b5;
}
.select2-container--open .select2-dropdown--below{
	min-width: 250px !important;
}

.uppercase ~ .select2-container {
 text-transform: uppercase;
}

.lowercase ~ .select2-container {
 text-transform: lowercase;
}
.capitalize ~ .select2-container {
 text-transform: capitalize;
}
.select2-results__options {
 text-transform: uppercase;
}
.select2-search__field {
 text-transform: uppercase;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
 text-transform: uppercase;
}
.select2-selection__choice{
	font-size : 14px;
}
.bmargin0{
    margin-bottom: 0px !important;
}
.highlighter:hover{
    background-color: #dddddd;
  
    border-radius: 3px;
  
    cursor: pointer;
}
.highlighter_li{
    padding: 5px !important;
      margin: 1px 0px;
}
.fnt_weight_600{
    font-weight: 600;
}
.Right_sidemenu{
    height: 100vh;
   background-color: #ececec;
    position: absolute;
    width: 230px;
    z-index: 22222;
    left: calc(100% - 2px);
    top: 0;
     border-left: 3px solid #aaaaaa;
    transition: left 1s ease, width 0s ease-out 1s, border-width 0s ease-out 1s;
    -webkit-transition: left 1s ease, width 0s ease-out 1s, border-width 0s ease-out 1s;
    
 }
/* .Right_sidemenu:hover{
    left: calc(100% - 230px) ;
} */
.expand_Right_sidemenu{
     height: 100vh;
    background-color: #ececec;
    position: absolute;
    width: 230px;
    z-index: 22222;
    left: calc(100% - 230px);
    top: 0;
    border-left: 3px solid #aaaaaa;
    transition: left 1s ease, width 0s ease-out 1s, border-width 0s ease-out 1s;
    -webkit-transition: left 1s ease, width 0s ease-out 1s, border-width 0s ease-out 1s;
}
/* .collapse_Right_sidemenu{
    left: calc(100% - 230px);
    transition: left 1s ease, width 0s ease-out 1s, border-width 0s ease-out 1s;
    -webkit-transition: left 1s ease, width 0s ease-out 1s, border-width 0s ease-out 1s;
} */

.checkbox_row_activated{
	font-size: 14px !important;
    width: 100%;
  
    margin-bottom: 0px;   
    cursor: pointer;
}

.font_weight__normal{
	font-weight:normal;
}
.font_weight__bold{
	font-weight:bold;
}

.padd_3pg{
    padding: 3%;
}
.key_filter{
	
	color: #3f51b5;
	cursor: pointer;
	/* font-size: 16px; */
}
.calign_items{
    align-items: center;
}
.thumb-box{
    /* width: 75%; */
    margin: 10px;
    background: white;
    border: 1px solid gray;
    height: 75px;
    align-items: center;
    padding: 2px;
    display: flex;
}
.thumb-box:hover {
    cursor: pointer;
    border-color: gray;
    box-shadow: 0px 1px 5px 1px gray;
    -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
  transition: transform 0.5s;
}
.zoom_animation:hover{
      -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
  transition: transform 0.5s;
}
/* .ZoomIn,.ZoomOut{
    width:25px !important;
} */

.thumb_activated{
    cursor: pointer;
    border-color: #e77600;
    box-shadow: 0px 1px 5px 1px #e77600;
}
.zoom_in_anim {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}

.thumb-box img {
    width: 100%;
    /* height: 70px; */
}
.thumblist{
       order: 1;   
    overflow-y: auto;
   
     margin-bottom: 10px; 
}
.thumblist_main{
    height:100%;
    order:2;
}
/* .thumblist_main img {
    width: auto;
    height: auto;
} */
.image_caption_info{
    text-align: justify;
    font-size: 16px;
}
.text_align_justify{
    text-align: justify;
}
.image_fig_info{
    text-align: center;
    font-weight: 600;    
    display: flex;
    justify-content: space-evenly;
}
.files_info{
     text-align: right;
    font-weight: 600;
    color: gray;
    font-size:16px;
}
.br-theme-bars-square .br-widget a.br-selected {
    background: #5D4B81 !important;
    color: white !important;
}
.bmargin10{
    margin-bottom: 10px;
}
.bpadd10{
    padding-bottom: 10px;
}
.lpadd5{
    padding-left:5px;
}
.main_image{
    text-align: center;
    padding: 0.5%;
    display: flex;  
    justify-content: center;
    /*border: 1px solid #f2f2f2;*/
	border: 3px solid gray;
	background-color:#fff;
    margin: 5px;
    border-radius: 5px;
    
}

.main_img_zoom_in{
    cursor: pointer;
    /* z-index: 10; */
    /* position: absolute; */
    /* text-align: right; */
    /* right: 10px; */
    color:#5d4b81;
}

.main_img_zoom_out{
    cursor: pointer;
    /* z-index: 10; */
    /* position: absolute; */
    /* text-align: right; */
    /* left: 10px; */
    /* top: 30px; */
     color:#5d4b81;
}
.main_img_zoom_in i:hover{
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.5); 
    transition: transform 0.5s;
}

.main_img_zoom_out i:hover{
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.5); 
    transition: transform 0.5s;
}
.view_actions{
    font-size: 16px;
    color: #5d4b81;
    cursor: pointer;
}
.close_component_preview{
    font-size: 16px;
    color: #5d4b81;
    cursor: pointer;
}
.list_view_cards{
    padding: 0.25%;
    margin: 7.5px;
    /* background-color: #8080801c; */
    border: solid 1px gray;
    border-radius: 5px;
    margin-bottom: 2%;
}
.image_devider{
    border: 1px solid #80808087;
    background-color: white !important;
    border-radius: 0.3rem !important;
    box-shadow: 8px 9px 6px -3px #d1d1d1 !important;
    padding: 1%;
   
}
.rborder{
    border-right: 3px solid #aaa !important;
}
/* thumnail_trigger */

.top_trigger_align.vert {
    
    height: 30px;
    
    width: 100%;
}
.top_trigger_align {
    font-weight: 600;
    background-color: #ccc;
    border: 1px solid #aaa;
    box-shadow: 0px 0px 8px rgb(0 0 0 / 25%);
   
}
/* Hover style for active button */    
.top_trigger_align:hover {
    color:#000;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}

/* Disabled style when button is not active due to extents being reached. */
/* You could do other things e.g. make buttons dissapear completely. */
.top_trigger_align.disabled,
.top_trigger_align.disabled:hover {
    background-color: #efefef;
    color: #ccc;
    cursor:default;
    box-shadow:none;
}
 .theme_bg_button_color_submit {
        background: #5d4b81 !important;
        color: #fff !important;
        border: 1px solid #5d4b81 !important;
    }
    .theme_bg_button_color_submit:hover {
        background: #fff !important;
        color: #5d4b81 !important;
        border: 1px solid #5d4b81 !important;
    }
    .theme_bg_button_color_reset {
        background: #fff !important;
        color: #5d4b81 !important;
        border: 1px solid #5d4b81 !important;
    }
    .theme_bg_button_color_reset:hover {
        background: #fff !important;
        color: #5d4b81 !important;
        border: 1px solid #5d4b81 !important;
    }
    .btn-xs {
        padding: 5px 5px !important;
        line-height: 1.5;
        border-radius: 5px !important;
    }
    .btn {
        width: auto !important;
        display: inline-block;
        font-weight: 400;
        color: #212529;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-color: transparent;
        border: 1px solid transparent;
        padding: 0.375rem 0.75rem;
        /* font-size: 1rem; */
        line-height: 1.5;
        border-radius: 0.25rem;
        transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }
    .jump_to_page_align {
        width: 45px !important;
     
    }
    .length_change_span {  
        padding: 5px;
    }
    .form-control {
        display: block !important;       
        padding: 0.375rem 0.65rem !important;
        font-size: 14px !important;
        font-weight: 400 !important;
        line-height: 1.5 !important;
        color: #8a8a8a !important;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #aaa !important;
        border-radius: 0.25rem !important;
        box-shadow: inset 0 0 0 transparent !important;
        transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }
    .left_trigger_btn{
        transform: translateY(50%);
        left: 0px;
        position: absolute;
        z-index: 5;
        top: 5%;
        padding-left: 1%;
		background-color: transparent;
    }
    .right_trigger_btn{
        transform: translateY(50%);
        right: 0px;
        position: absolute;
        z-index: 5;
        top: 5%;
        padding-right: 1%;
		background-color: transparent;
    }
.thumb_multiple_image_icon{
       position: absolute;
    margin-top: -45px;
    margin-left: 65px;   
}
.thumb_multiple_image_icon:hover{
    -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
  transition: transform 0.5s;
}
.line_clamp_3{
    display: -webkit-box;    
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.progress_status1 {
    padding: 0;
    width: 100%;
    height: 20px;
    overflow: hidden;
    background: #e5e5e5;
    border-radius: 6px;
}
.progress-bar {
    background-color: #28a745 !important;
}
.percent_status {
	text-align: right;
}
.progress-text{
    font-weight: 500;
}
.progress_status {
    height: 5px;
    margin-top: 2px;
    overflow: hidden;
    background-color: #e5e5e5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
    box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
}
.removeFilterClick {
    position: absolute;
    right: 0.5em;
    top: 0;
    bottom: 0;
    line-height: 22px;
    color: red;
    cursor: pointer;
    font-size: 20px;
}

.logos_align{
    margin: 5px 0px;
}
.error {
  color: #e74c3c;
}
label{
    font-size: 14px !important;
    font-weight: 600;
}
.add_grps_btn,.remove_grps_btn{
    cursor:pointer;
}
.user-options{
    font-size: 14px;
}
.widget_align{
    margin-bottom: 10px;
    padding: 0px 3.75px !important;
}
.dashboard_widget_align{
    height:60px;
}
.overdue_bottom_border{
    border-bottom:3px solid #e74c3c;
}
.overdue_widget_icons{
    color:#e74c3c;
}
.fordue_bottom_border{
    border-bottom:3px solid rgb(115, 96, 238);
}
.fordue_widget_icons{
    color:rgb(115, 96, 238);
}
.active_project_bottom_border{
    border-bottom:3px solid green;
}
.active_project_widget_icons{
    color:green;
}
.bg_process_bottom_border{
    border-bottom:3px solid #ff9a04;
}
.bg_process_widget_icons{
    color:#ff9a04;
}
.yts_bottom_border{
    border-bottom:3px solid #494a5f;
}
.yts_widget_icons{
    color:#494a5f;
}
.alt_text_writing_bottom_border{
    border-bottom:3px solid #308bb8;
}
.alt_text_writing_widget_icons{
    color:#308bb8;
}
.alt_text_qc_bottom_border{
    border-bottom:3px solid #19599f;
}
.alt_text_qc_widget_icons{
    color:#19599f;
}
.dispatch_bottom_border{
    border-bottom:3px solid #006a65;
}
.dispatch_widget_icons{
    color:#006a65;
}
.width_inherit{
    width:inherit
}




/* Query */

@media (min-width: 768px) {
    .navbar-right {
        float: right!important;
        margin-right: 0px !important;
    }
}

#components_list {
	width: 100% !important;
}
.card-header select{
	background-color: #fff !important;
    padding: 5px !important;
	border-radius: 2px !important;
}

